### Method

# GimpUi ColorProfileComboBox set_active_profile

unstable since: 3.0

#### Declaration [src]

    void
    gimp_color_profile_combo_box_set_active_profile (
      GimpColorProfileComboBox* combo,
      GimpColorProfile* profile
    )

#### Description [src]

Selects a color profile from the `combo` and makes it the active item.

Available since: 3.0

#### Parameters

`profile`

  Type: `GimpColorProfile`

  A `GimpColorProfile` to set.

  The data is owned by the caller of the function.